html, body {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	}
	
#modal_background {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px; left: 0px;
	z-index: 1000;
	display: none;
	background-color: #000000;
	opacity: 0.2;
	filter: alpha(opacity=60);
} * html #modal_background { position: absolute; }

#modal_content, #banned_keywords {
	width: 600px;
	height: 235px;
	position: absolute;
	top: 130px; left: 91px;
	z-index: 1500;
	display: none;
	background-color: transparent;
	border: 0px;
	padding: 0px;
} * html #modal_content, #banned_keywords { position: absolute; }

#banned_keywords {
	z-index: 1600;
	}